apr-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Eric Covener" <cove...@gmail.com>
Subject Re: Help with apr and apr-util
Date Wed, 25 Jun 2008 01:55:32 GMT
On Tue, Jun 24, 2008 at 9:41 PM, Steve Comstock
<steve@trainersfriend.com> wrote:
> I find it very surprising a bundled version of a
> subsystem would not be a good fit for a platform, especially
> if there is an appropriate fit available. Why wasnt apr-1.3.2
> included in the httpd-2.2.9 tarball, I guess is what I'm
> asking.

Apache HTTP Server 2.2.9 is approximately contemporary with the
initial release of APR 1.3.0.   2.2.9 contained fixes for security
vulnerabilities, so it needed an uneventful release.

Hopefully 1.3.2 does the trick for you.

-- 
Eric Covener
covener@gmail.com

Mime
View raw message